package com.shkj.wms.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * @author lch
 */
@Getter
@AllArgsConstructor
public enum InnerCheckStatusEnum {

    /**
     *0待内复核 1内复核中 2已内复核
     */
    WAIT("WAIT", "待内复核"),
    DOING("DOING", "1内复核中"),
    FINISH("FINISH", "2已内复核"),

    ;

    private String value;
    private String desc;

}
